html {
    scroll-behavior: smooth;
    scroll-padding-top: 120px;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

body {
    font-family: 'Montserrat', sans-serif;
}

h1,
h2,
h3,
h4 {
    font-family: 'Cormorant Garamond', serif;
}

.hero-image {
    background-image:
        linear-gradient(rgba(0, 0, 0, 0.35),
            rgba(0, 0, 0, 0.45)),
        url('../../images/hero-spa.jpg');

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 120px;

    min-height: 100vh;
}

.parallax-zen {
    background-image:
        linear-gradient(rgba(0, 0, 0, 0.45),
            rgba(0, 0, 0, 0.45)),
        url('../../images/parallax-zen.jpg');

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    background-attachment: fixed;
}

.group img {
    will-change: transform;
}

section[id] {
    scroll-margin-top: 120px;
}

.mobile-link {

    font-size: 1.1rem;

    letter-spacing: 2px;

    text-transform: uppercase;

    color: #3A312D;

    transition: .3s;
}

.mobile-link:hover {

    color: #C7A46A;
}

#mobileMenu {

    border-bottom-left-radius: 30px;

    border-bottom-right-radius: 30px;
}